LANGID=1045

[NewVersion]
00000001 = Nowa wersja Anvide Lock Folder
00000003=Update

[Config]
00000001 = Opcje
00000002 = Ustawienia podstawowe
00000003 = Po zdjęciu ochrony folderu ...
00000004 = Minimalizuj program
00000005 = Otwórz folder w Eksploratorze
00000006 = Przy ustawianiu hasła do folderu ...
00000007 = Pokaż hasło
00000008 = Ostrzegaj, jeżeli nie ma podpowiedzi do hasła
00000009 = Sprawdzaj czy jest nowsza wersja (zalecane)
00000010 = Minimalizuj program do zasobnika
00000011 = Ochrona
00000012 = <- Ustaw
00000013 = Mocna ochrona folderu
00000014 = Chroń wszystkie foldery przy zamykaniu programu
00000015 = Hasło
00000016 = Wygląd
00000017 = Skin
00000018 = Kolor
00000019 = Kontrast
00000020 = Wyświetl grupy w liście folderów
00000021 = Wyświetl pasek statusu
00000022 = Efekt Aero
00000023 = Efekt animacji
00000024 = Pokaż psek przycisków
00000025 = Nie pokazuj okna Darowizna 
00000026 = Języki
00000027 = Powtórz hasło

[Help]
00000001 = Pomoc
00000004 = Pomoc (on-line)
00000006 = Wyślij e-mail do autora
00000008 = Przywrócić folder (y) po ponownej instalacji systemu operacyjnego Windows
00000010 = Strona www
00000012 = Najnowsze wiadomości od autora

[Info]
00000001 = Informacje o programie
00000003 = Program do ograniczenia dostępu do folderów. Szybko i łatwo ...
00000004 = O programie
00000005 = Program do ochrony dostępu do folderów.\nOpis:\n- Prosty i intuicyjny interfejs użytkownika.\n- Możliwość ustawienia hasła dla każdego folderu.\n- Obecność "gorących" klawiszy pozwala pracować szybciej.\n- Działa portable. Nie wymaga instalacji z systemu operacyjnego. Można wygodnie korzystać z program na nośniku wymiennym.\n- Wsparcie dla skórek. Można łatwo zmienić wygląd.\n- Mały rozmiar. Trochę więcej niż megabajt.\n- Dostępna praca z wiersza polecenia.
00000007 = Umowa licencyjna
00000008 = Umowa licencyjna.\nProgram ten jest chroniony prawem autorskim. Oprogramowanie jest DARMOWE. Zakaz wszelkiego rodzaju zmian w programie bez zgody autora.\nMożna publikować ten program na płycie CD, umieścić go na swojej stronie internetowej lub w link do naszej strony.\nProgram i wszystkie związane z nim pliki są rozpowszechniane "AS IS". Autor, nie ponosi odpowiedzialności za jakiekolwiek szkody wyrządzone przy korzystaniu z programu..\nNależy być w pełni świadomym ryzyka korzystania z programu.\n \n Copyright © 2011-2013 Anvide Labs http://anvidelabs.narod.ru
00000010 = Podziękowania

[Lock]
00000001 = Chroń ten folder
00000002 = Hasło
00000003 = Pokaż hasło
00000004 = Podpowiedź do hasła
00000005 = Potwierdź hasło
00000006 = Chroń
00000007 = Anuluj

[Login]
00000001 = Hasło
00000003 = Pokaż hasło
00000007 = Anuluj
00000008 = Wprowadź hasło, aby się zalogować
00000009 = OK

[Main]
00000001 = Anvide Lock Folder
00000004 = Niezabezpieczony folder(y)
00000005 = Zabezpieczony folder(y)
00000006 = Niedostępny folder(y)
00000008 = Chroń zabronione
00000011 = Datek dla programisty
00000014 = Ostrzeżenie!\nAby korzystać z programu, należy mieć uprawnienia administratora.
00000015 = Wszystkie foldery chronione.
00000041 = Dodaj folder
00000043 = Usuń folder
00000045 = Chroń
00000047 = Chroń wszystkie foldery
00000049 = Zdejmij ochronę
00000051 = Zdejmij ochronę wszystkich folderów
00000053 = Informacje o programie
00000055 = Pomoc
00000057 = Opcje
00000058 = Otwórz w Eksploratorze
00000061 = Przywróć folder (y) po reinstalacji systemu operacyjnego Windows
00000062 = Wyjście
00000064 = Główne okno

[RecovDirs]
00000001 = Centrum przywracania
00000007 = Anuluj
00000008 = Dalej
00000009 = Przywracanie folderów chronionych.\nMoże to potrwać kilka minut.
00000010 = Gotowe.

[UnLock]
00000001 = Chroń ten folder
00000007 = Anuluj
00000008 = Pokaż hasło
00000009 = Hasło
00000010 = Zdejmij ochronę
00000011=Timer closing folders

[ConfigUnlocker]
00000001 = Ustawienia Unlocker 
00000002 = Aby korzystać z tej funkcji, należy zainstalować program "Unlocker" .\nWybierz ścieżkę do "Unlocker.exe".
00000003 = << Pobierz Unlocker >>

[Skins]
00000002 = Pobierz dodatkowe skórki

[EUP]
00000001=Warning! An attempt was made to open the folder the wrong password.
00000002=Attempts:
00000003=Date and time:
00000004=Password:

[RecovPass]
00000001=Password reset
00000002=Guessed password
00000003=Recover password
00000004=Connecting to server ...

[$CONSTANTS]
AlmErrorPass = Nieprawidłowe hasło.
CntDelDir1 = Nie można usunąć folderu chronionego hasłem lub chronionego folder(y) z listy.
CntDelDir2 = Usunąć ten folder z listy?
CntOnProtect1 = Nie można chronić
CntOnProtect2 = Wyjść z programu?
ErrOffProtect = Nie udało się zdjąć ochrony. Możesz nie mieć uprawnień administratora.
ErrSetProtect = Nie można chronić\nPrawdopodobnie jest on używany przez inny program lub nie masz uprawnień administratora.
HelperPass = Wskazówka:
InfLastTimeLockDir=Locked
InfCountRecovDirs = Odzyskany folder(y):
InfCountSearchDirs = Odszukany Foldey(y):
InfRestartProgramm = Teraz uruchom ponownie program
PredForUser = PAMIĘTAJ.\nPrzed ponowną instalacjią systemu Windows należy wyłączyć ochronę wszystkich folderów.\nPozwoli to uniknąć ewentualnej utracie Twoich informacji.
QstEnterPass = Wprowadź hasło.
QstRecovDir = Folder nie został znaleziony.\nSpróbować przywrócić?
QstSetHelperPass = Ustaw podpowiedź do hasła?
QstSendsmsrecov=To receive the password needed to send a paid SMS.\nContinue?
AlmNProConfPass=Low percentage match
ErrConnecting=Connection error